Search found 4 matches

Hi Pavel,

thanks for your help now everything works fine. the case "Using trial version with Sencha Cmd" i never saw it :-) - sorry for wasting your time.

Our product owner are testing the calendar right now. With whom can we talk about the right license?

Best regards,
Philipp
hi mats,

her is my environment (frn-calendar.zip)

cp or link Extjs to /ext and run sencha app build -test or -prod

can you have also a look on the day view and week view, it looks so the views not correctly renderd in dev build

regrads
philipp
hi mats,

thanks for the very fast reply.

with Ext 6.7.0.210 and cmd v6.7.0.63 the build error is still available

see the sencha error log

regrads
philipp
Hi, i testing the integration of brynthum calendar in a ExtjS6.6.0 application. The sencha cmd build for testing and production faild with the fowlling error if the bryntum-calendar package is required in app.json. ---- [ERR] loading page file:///Users/pfroebel/bin/Sencha/Cmd/6.6.0.13/ant/build/slic...